import request from '@/utils/request'

// 移交接收管理列表
export function getTransferReceiceListApi(params) {
    return request({
        url: '/smartArchives/transferReceice/getTransferReceiceList',
        method: 'GET',
        params: params,
    })
}


// 详情
export function getTransferReceiceDetailApi(params) {
    return request({
        url: '/smartArchives/transferReceice/getTransferReceiceDetail',
        method: 'GET',
        params: params,
    })
}

// 详情列表
export function getTransferReceiceFilesApi(params) {
    return request({
        url: '/smartArchives/transferReceice/getTransferReceiceFiles',
        method: 'GET',
        params: params,
    })
}

// 确认接收
export function transferReceiveApi(data) {
    return request({
        url: '/smartArchives/transferReceice/transferReceive',
        method: 'POST',
        data,
    })
}
